/* Localized versions of Info.plist keys */


CFBundleName = "MA_Plugin_v13";
CFBundleShortVersionString = "1.1.30 2018-06-20";
CFBundleGetInfoString = "MA_Plugin_v13 1.1.30 2018-06-20, Copyright 2002-2018 Manage Applications.";
